NI Home > Community > NI Discussion Forums

National Instruments مناقشة حول منتجات

Reply
Member G_K
Member
G_K
Posts: 78
0 Kudos

When try to run the exe built in LabVIEW 8.6 getting error with broken arrow..

The installer which built in LabVIEW 8.6 is getting installed successfully in all PC's. But in some PC's, when I try to run the application It says "The VI is not executable. The full development version of the LabVIEW is required to fix the errors". I am unable to run the Executable. Is there any problem?

Member
karthik_reddy
Posts: 4
0 Kudos

Re: When try to run the exe built in LabVIEW 8.6 getting error with broken arrow..

did you got the solution, i got same problem in labview2011.

Active Participant
Ranjeet_Singh
Posts: 1,391
0 Kudos

Re: When try to run the exe built in LabVIEW 8.6 getting error with broken arrow..

Are you sure that all the file in the project is execuatable ?

 

What error number you are getting, Can you post your VI.

 

 

--------------------------------------------------------------------------------------------------------
Kudos are always welcome if you got solution to some extent.

I need my difficulties because they are necessary to enjoy my success.
--Ranjeet